﻿//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;

    public partial class Mockfollowup_view
    {
        public Nullable<System.DateTime> nxdt { get; set; }
        public Nullable<System.DateTime> cdate { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public Nullable<int> EnqFollowBy { get; set; }
        public Nullable<int> BranchId { get; set; }
        public string Mobile { get; set; }
        public string TimeId { get; set; }
        public Nullable<int> AdmId { get; set; }
        public Nullable<int> MockID { get; set; }
        public Nullable<int> EnquiryId { get; set; }
        public string Fullname { get; set; }
        public string Category { get; set; }
        public Nullable<System.DateTime> TestDate { get; set; }
        public Nullable<bool> IsLeft { get; set; }
        public string EnqStatus { get; set; }
        public Nullable<double> Overall { get; set; }
        public Nullable<int> RollNo { get; set; }
        public Nullable<System.DateTime> IeltsDate { get; set; }
        public Nullable<System.DateTime> Afdate { get; set; }
        public string Afremarks { get; set; }
    }
}
